% \documentclass[11pt,answers]{examjh}
\documentclass[11pt,spaceforname,noanswers]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}


\examhead{MA 120-A Hef{}feron, 2022-Spring}{Final Exam}
\begin{document}
\begin{questions}



\question[10]
For each question, say whether it is best answered by a confidence interval,
by a hypothesis test,
or whether inference is not relevant.
Briefly justify (one sentence).
\begin{parts}
\part
What percentage of people voted for the new school budget?
\begin{solution}[0.5in]
  Inference not relevant.
  A budget vote is a census of everyone who voted so we know the number
  we want to know, the population number.
\end{solution}
\part
For people using a public restroom, do a majority wash their hands?
\begin{solution}[0.5in]
  Hypothesis test, since it is a yes-no answer.
\end{solution}
\part
What percentage of people who eat cereal for breakfast use sugar?
\begin{solution}[0.5in]
  Confidence interval, since we will report a range estimate. 
\end{solution}
\part
Does the new drug cause an increase in drymouth?
\begin{solution}[0.5in]
  Hypothesis test, since it is a yes-no answer.
\end{solution}
\end{parts}




\question[5]
Let $\hat{p}=0.45$ and let the standard error be $0.04$.
(Assume the sampling distribution
is symmetric and approximately bell-shaped.)
\begin{parts}
  \part Give a $95\%$ confidence interval.
  \begin{solution}[1in]
    Use $\hat{p}\pm z^*\cdot \text{SE}$. 
    We have $0.45\pm 1.960\cdot (0.04)$.
    That gives $0.45\pm 0.0784$, which is 
    $0.3716\ldots{}0.5284$. 
  \end{solution}
  \part Of what are you this confident?
    Explain in one or two sentences.
  \begin{solution}[1in]
    If we did not just take a small sample but instead took a census then
    we would know the true percentage, the population parameter~$p$.
    We  are pretty sure that $p$ lies in that interval.
  \end{solution}
\end{parts}
  




\question[5] % (3.3.13)
A population has a mean $\mu=7$ and standard deviation $\sigma=2$. 
\begin{parts}
\part Find the $z$-score for a population value of $5$.  % -1
\begin{solution}[.5in]
\begin{equation*}
  z=\frac{5-7}{2}=-1
\end{equation*}
\end{solution}
\part Find the $z$-score for a population value of $10$.  % 1.5
\begin{solution}[.5in]
\begin{equation*}
  z=\frac{10-7}{2}=1.5
\end{equation*}
\end{solution}
\end{parts}




\question[10]
The past records of a supermarket show that its customers spend an average of 
$\$65$ per visit at this store.
Recently the management of the store initiated a promotional campaign 
according to which each customer
receives points based on the total money spent at the store, and these points 
can be used to buy products at
the store. 
The management expects that as a result of this campaign, 
the customers should be encouraged to
spend more at the store. 
In a random sample of $12$ customer visits, the mean was $\$73.75$ and the 
standard deviation was $\$34.08$. 
(Assume that the money spent by all customers at this supermarket has a normal
distribution.) 
Can you conclude that the mean amount of money spent by all customers at this 
supermarket
after the campaign was started is more than $\$65$? 
Use $\alpha=0.01$.
\begin{parts}
\part 
  State the null and alternative hypotheses, $\text{H}_0$ and $\text{H}_a$.
\begin{solution}[0.35in]
  $\text{H}_0:\; \mu=65$
  \quad
  $\text{H}_0:\; \mu>65$
\end{solution}

\part Find the test statistic.
\begin{solution}[1in]
Assume $\text{H}_0$.
With $\bar{x}=73.75$ and $s=34.08$ we get this.
\begin{equation*}
  t=\frac{73.75-65}{34.08/\sqrt{12}}=\frac{8.75}{9.838}=0.889
\end{equation*}
\end{solution}

\part Find the $p$~value.
\begin{solution}[1.25in]
With $\text{df}=11$, \textit{StatKey}
gives a $p$~value of $0.197$.
\end{solution}

\part Is the test statistically significant?  
\begin{solution}[0.5in]
No, $0.197$ is much bigger than $\alpha$.
\end{solution}
\end{parts}




\question[10]
We gather this data on blood pressure.
\begin{equation*}
72,
72,
74,
75,
79,
80,
84,
86,
86,
88,
91,
95
\end{equation*}
\textit{StatKey} gives this bootstrap distribution (1000 samples).
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/exam2_bp.png}
\end{center}
\begin{parts}
  \part Describe how each of the 1000 boostrap sample dots is found.
  \begin{solution}[1.5in]
    Using the one sample of $n=12$ numbers give above,
    create each bootstrap sample by sampling
    with replacement twelve times and reporting an average.
  \end{solution}
  \part 
  I've blacked out the standard error in that picture.
  Circle your estimate of the standard error:
    \begin{tabular}{cccccc}
      $0.80$  &$2.18$ &$18.52$ &$78.8$ &$82.0$   
    \end{tabular}
    \begin{solution}[0.1in]
      The only number that looks right is $2.18$.
    \end{solution}

  \part
  Give an approximate $95\%$ confidence interval.
  \begin{solution}[0.5in]
    $80.088\pm 2\cdot (2.18)=(75.728\ldots{}84.448)$
  \end{solution}
  % \part Describe briefly what you are $95\%$ confident of.
  % \begin{solution}[0.75in]
  %   That if we did a census, instead of a sample, on blood pressure
  %   then the census average would be in that interval.
  % \end{solution}
\end{parts}




\question[10]
We want to test if taking a monoxoprol is associated with kidney troubles.
\begin{center}  \small
  \begin{tabular}{r|rrr|r}
    \multicolumn{1}{c}{\ }
      &\textit{No trouble} &\textit{Minor trouble} 
      &\multicolumn{1}{r}{\textit{Major trouble}} \\ 
   \cline{2-4}
    \textit{Placebo}  &$70$  &$12$  &$4$  \\
    \textit{Low dose}  &$65$  &$32$  &$8$  \\
    \textit{High dose}  &$51$  &$8$  &$11$  \\
   \cline{2-4}
  \end{tabular}
\end{center}
\begin{parts}
\part
State hypotheses.  
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: no association \\
    $H_a$: some association
  \end{tabular}
\end{solution}
\part
Run a test.
Include the test statistic (that is, if you are doing a $z$ test then state
the $z$~number, if it is a $\chi^2$ test then state~$\chi^2$.)
Also include the $p$~value.
\begin{solution}[1in]
$\chi^2=18.141$.
With $\text{df}=4$ we get a $p$~value of $0.0012$.  
\end{solution}
\part
State a conclusion.  
Use $\alpha=0.05$.
\begin{solution}[0.25in]
Reject $H_0$.  
\end{solution}
\end{parts}


\question[10]
For each, state appropriate hypotheses.
You must use formulas to state them.
\begin{parts}
\part
Each year the state inspects school lunches to see they have at least 
820 calories.
We suspect that after the inspection period the lunches fall in 
calorie value.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu=820$ \\
    $H_a$: $\mu<820$
  \end{tabular}  
\end{solution}
\part
We test the heart rate of mice before and after they receive a
shot of gavobentin.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_a$ \\
    $H_a$: $\mu_b\neq\mu_a$
  \end{tabular}    
\end{solution}
\part
As a quality control inspector we expect that the 
machine produces no more than $3.5\%$ rejects.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $p=0.035$ \\
    $H_a$: $p>0.035$
  \end{tabular}    
\end{solution}
\part
We give elementary school boys and girls a test about 
the dangers of smoking.
We want to see if there is a difference between their average scores.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_g$ \\
    $H_a$: $\mu_b\neq\mu_g$
  \end{tabular}      
\end{solution}
\end{parts}



\question[10]
We are testing $\text{H}_0:\; \mu_A=\mu_B$ against $\text{H}_a:\;\mu_A<\mu_B$.
We run a sample and get this.
\begin{center} \small
  \begin{tabular}{r|l}
    \textit{Group A} &$3,5,3,1,4$ \\ \cline{2-2}
    \textit{Group B} &$0,7,4,6,8,6$
  \end{tabular}
\end{center}
\begin{parts}
\part % -1.97
What is $\bar{x}_A-\bar{x}_B$?
\begin{solution}[0.35in]
  We have $\bar{x}_A=3.2$ and $\bar{x}_B=5.17$.
  The difference is $\bar{x}_A-\bar{x}_B=-1.97$.
\end{solution}
\part % 0.055, not significant
Suppose that when you run a test \textit{StatKey} tells you that
the $p$~value is $0.055$.
Using $\alpha=0.05$, what is your conclusion?
\begin{solution}[0.5in]
  We fail to reject $\text{H}_0$, although it is close.
\end{solution}
\part % significant
Using $\alpha=0.10$, what is your conclusion?
\begin{solution}[0.5in]
  We reject $\text{H}_0$.
\end{solution}
\end{parts}



\question[10]
You are taking a survey.
You ask $210$ people whether they agree with a statement.
You find that $46$ agree.
\begin{parts}
\part % phat=.219, interval is from .167 to .276
Find a $95\%$ confidence interval.
\vspace*{0.50in}
\begin{solution}[0.5in]
  We get $\hat{p}=46/210=0.219$.
  The confidence interval is this.
  \begin{gather*}
    0.219\pm 1.960\cdot\sqrt{\frac{(0.219)(0.781)}{210}}
    =0.219\pm 1.960(0.029)      
    =0.219\pm 0.057      \\
    0.162\,\ldots\,0.276
  \end{gather*}

\end{solution}
\part
What does the interval mean? 
Give a brief explanation.  
\begin{solution}[0.50in]
  We expect that the census number, the parameter~$p$, is in that interval.
  Specifically, there is a $95\%$ chance that it is in there.
\end{solution}
\part
Your friend claims that about a quarter of all people agree with the
statement.
Is that a reasonable claim?
Explain.
\begin{solution}[0.4in]
Yes, the number $0.25$ lies inside the interval.
\end{solution}
\end{parts}


\question[10]
Here is the table for an ANOVA test.
\begin{center}
\begin{tabular}{*{5}{c}}
  \multicolumn{1}{c}{Source} 
    &\multicolumn{1}{c}{df}
    &\multicolumn{1}{c}{SS}
    &\multicolumn{1}{c}{MS}
    &\multicolumn{1}{c}{$F$}  
  \\ \hline
  Groups &$3$  &$360.0$  &$120.0$  &$1.60$  \\
  Error  &$16$ &$1200.0$ &$75.0$   &  
  \\ \hline 
  Total  &$19$ &$1560.0$ &         &
\end{tabular}
\end{center}
\begin{parts}
\part
How many groups are there?
\begin{solution}[0.25in]
  $4$
\end{solution}
\part
Give $\text{H}_0$ and $\text{H}_a$
\begin{solution}[0.25in]
  $\text{H}_0:\;\mu_1=\mu_2=\mu_3=\mu_4$
  \quad $\text{H}_a:\;\text{some $\mu_i\neq\mu_j$}$
\end{solution}
\part
Find the $p$~value.
\begin{solution}[0.4in]
The $p$~value is $0.229$.
\end{solution}
\end{parts}





\question[10]
In each case, decide``yes'' or ``no'' if the statement is a proper
interpretation of what a $p$~value is.
\begin{parts}
\part
It is the probability that $\text{H}_0$ is true.
\begin{solution}[0.35in]
  No.
  A hypothesis never ends with the conclusion that $\text{H}_0$ is true. 
\end{solution}
\part
It is the probability of seeing data as extreme as the sample,
assuming $H_0$ is true.
\begin{solution}[0.35in]
  Yes, it is the chance, assuming $H_0$, of seeing a sample statistic
  as extreme or even more extreme.
\end{solution} 
\part
It is the probability, if you run the experiement again, of coming
to the same conclusion.
\begin{solution}[0.35in]
  No, it is not about running the experiment multiple times.
\end{solution}
\end{parts}





\end{questions}
\end{document}



% =====================================
\question[10]
For this data
\begin{equation*}
  15, 12, 9, 11, 15, 2, 16, 17, 21, 13, 18
\end{equation*}
\begin{parts}
\part
Find the mean and standard deviation.  
\begin{solution}[0.25in]
$\bar{x}=13.545$, $s=5.106$
\end{solution}
\part Find the five number summary.
\begin{solution}[0.25in]
$2,11.50,15,16.5,21$
\end{solution}
\part
Draw a box plot.
\begin{solution}[0.5in]
  
\end{solution}
\end{parts}




\question[10]
The Math SAT had mean of~$508$ and standard 
deviation~$110$.
\begin{parts}
\part 
What percentage of students get above $550$?
\begin{solution}[0.75in]
\begin{equation*}
  z=\frac{550-508}{110}=0.38 
  \qquad
  \text{Answer:\ }0.352  
\end{equation*}
\end{solution}
\part
What score puts a student in the $90$-th percentile?
\begin{solution}[0.75in]
Plugging into $\mu+z\cdot\sigma$ and looking up the 
$z$~score matching a left tail of $0.90$ gives 
$508+1.282\cdot 110=649.02$.
\end{solution}
\part
What pecentage get between $600$ and $700$?
\begin{solution}[1.25in]
\begin{equation*}
  z_1=\frac{600-508}{110}=0.84,
  \quad
  z_2=\frac{700-508}{110}=1.76
  \qquad
  \text{Answer:\ }0.161
\end{equation*}
\end{solution}
\end{parts}


\question[15]  % Parts: 5,5,5
You do a study in which you compare grades on a math exam to number of 
hours studying.
You gather this data.
\begin{center}
\begin{tabular}{r|*{8}{c}}
   \textit{Hours} &$6$  &$8$  &$10$ &$2$  &$3$  &$7$  &$8$  &$10$  \\
   \cline{2-9}
   \textit{Score} &$75$ &$91$ &$83$ &$52$ &$79$ &$84$ &$82$ &$93$  
\end{tabular}
\end{center}
\begin{parts}
\part What is the explanatory variable? 
The response?
\\
\hspace*{2em}Explanatory: 
\hspace*{2in}
Response:
\begin{solution} % [0.25in]
  Explanatory is hours studying, response is score.
\end{solution}
\part Use \textit{StatKey} to find the correlation.
Use the appropriate notation.
\\
\hspace*{2em}Correlation: 
\begin{solution}
  $r=0.796$
\end{solution}
\part Use the line of best fit to predict the score when the number of
hours studying is $5$.
\begin{solution}
The line of best fit is $\text{response}=56.854+3.411\cdot \text{explanatory}$.
When the explanatory variable has the value~$5$ then
$\text{response}=56.854+3.411\cdot 5=73.909$.
% sage: 56.854+3.411*5
% 73.9090000000000
\end{solution}
\end{parts}


\question[5]  % Parts: 5
This shows a sampling distribution.
By eye, estimate the standard error.
\begin{center}
  \includegraphics[height=2.75in]{2020_fa_figures/sampling_dist.png}
\end{center}
\hspace*{2em}
$\text{Standard Error}\approx$
\begin{solution}
The actual standard error is $0.094$.
A good guess is $0.10$ (so that the curve is concave down from 
$0.20$ up to and through the high spot of $0.30$ and on to $0.40$).
\end{solution}




\question[10]
We want to test if taking a monoxoprol is associated with kidney troubles.
\begin{center}  \small
  \begin{tabular}{r|rrr|r}
    \multicolumn{1}{c}{\ }
      &\textit{No trouble} &\textit{Minor trouble} 
      &\multicolumn{1}{r}{\textit{Major trouble}} \\ 
   \cline{2-4}
    \textit{Placebo}  &$70$  &$12$  &$4$  \\
    \textit{Low dose}  &$65$  &$32$  &$8$  \\
    \textit{High dose}  &$51$  &$8$  &$11$  \\
   \cline{2-4}
  \end{tabular}
\end{center}
\begin{parts}
\part
State hypotheses.  
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: no association \\
    $H_a$: some association
  \end{tabular}
\end{solution}
\part
Run a test.
Include the test statistic (that is, if you are doing a $z$ test then state
the $z$~number, if it is a $\chi^2$ test then state~$\chi^2$.)
Also include the $p$~value.
\begin{solution}[1in]
$\chi^2=18.141$.
With $\text{df}=4$ we get a $p$~value of $0.0012$.  
\end{solution}
\part
State a conclusion.  
Use $\alpha=0.05$.
\begin{solution}[0.25in]
Reject $H_0$.  
\end{solution}
\end{parts}


\question[15]
For each state appropriate hypotheses.
You must use formulas.
\begin{parts}
\part
Each year the state inspects school lunches to see they have at least 
820 calories.
We suspect that after the inspection period the lunches fall in 
calorie value.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu=820$ \\
    $H_a$: $\mu<820$
  \end{tabular}  
\end{solution}
\part
We test the heart rate of mice before and after they receive a
shot of gavobentin.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_a$ \\
    $H_a$: $\mu_b\neq\mu_a$
  \end{tabular}    
\end{solution}
\part
As a quality control inspector we expect that the 
machine produces no more than $3.5\%$ rejects.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $p=0.035$ \\
    $H_a$: $p>0.035$
  \end{tabular}    
\end{solution}
\part
We give elementary school boys and girls a test about 
the dangers of smoking.
We want to see if there is a difference between their average scores.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_g$ \\
    $H_a$: $\mu_b\neq\mu_g$
  \end{tabular}      
\end{solution}
\end{parts}



\question[10]
We break job candidates into four categories.
Of all the applications, we expect to receive fifty percent for Job~A,
twenty percent for jobs B and~C, and the remainder for job~$D$.
Here are the numbers of applications.
\begin{center}   \small
  \begin{tabular}{r|cccc}
    \multicolumn{1}{c}{\ }
      &\textit{Job A} &\textit{Job B} &\textit{Job C} &\textit{Job D}  \\
    \cline{2-5}
    \textit{Applicants}
      &$131$  &$51$  &$75$  &$21$
  \end{tabular}
\end{center}
Did the pool meet our expectations?
\begin{parts}
\part
State hypotheses.
\begin{solution}[0.5in]
\begin{tabular}[t]{l}
    $H_0$: $p_A=0.50$, $p_B=0.20$, $p_C=0.20$, $p_D=0.10$ \\
    $H_a$: at least one percentage is not as shown
\end{tabular}    
\end{solution}
\part
Run a test.
You must give the test statistic and the $p$~value.
\begin{solution}[1in]
$\chi^2=9,273$.
With $\text{df}=3$ the $p$~value is $0.026$.  
\end{solution}
\part
Give a conclusion at $\alpha=0.05$.
\begin{solution}[0.5in]
Reject $H_0$.  
\end{solution}
\end{parts}







\question[10]
We ask new mothers how many hours of sleep they got last night.
Here are the responses.
\begin{equation*}
  5,4,4,2,6,3,8,2
\end{equation*}
\begin{parts}
\part
Give a $99\%$ confidence interval.
\begin{solution}[1in]
\begin{gather*}
  \bar{x}\pm t^*\cdot\frac{s}{\sqrt{n}}  \\    
  4.250\pm 3.499\cdot\Bigl(\frac{2.053}{\sqrt{8}}\Bigr)  \\    
  4.250\pm 3.499\cdot (0.73)  \\    
  4.250\pm 2.55  \\    
\end{gather*}
The interval is $1.70\;\ldots\;6.80$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census of all new mothers then the average hours slept~$\mu$
would lie in this interval.  
\end{solution}
\part Is it plausible that $7$ is the actual answer?
Explain
\begin{solution}[0.5in]
No, it is not in the interval.  
\end{solution}
\end{parts}


\question[10]
\begin{parts}
\part
What is ``double blinding?''
Why do we do it?
\begin{solution}[1in]
Double blinding is 
a protocol for experiments where neither the subject nor the administrator
knows whether the subject is receiving the treatment or the control.   
Past experience has shown that studies have 
gotten incorrect results because they didn't do it.
\end{solution}
\part
Briefly (2 or 3 sentences) rebut someone who says, 
``A census is better than a sample, so we only take samples when 
we cannot reasonably try a census.''
\begin{solution}[2.25in]
Past experience has shown that attempts to get a census of even a
moderately-sized population are likely to lead to biased data.
A good sample is better than a poor census.  
\end{solution}
\end{parts}



\question[20]
We give SMC men and women a test of knowledge of foriegn affairs.
Here are their scores.
\begin{center}  \small
  \begin{tabular}{r|*{6}{r}}
    \multicolumn{1}{c}{\ }
      &&&&&& \\
    \cline{2-7}
    \textit{Men}   &22 &15 &21 &40 &22 &31 \\
    \textit{Women} &20 &30 &19 &36 &15 &28 
  \end{tabular}
\end{center}
\begin{parts}
\part
Give a $95\%$ confidence interval for the difference.
\begin{solution}[1in]
We get $\bar{x}_m=25.167$ and~$s_m=8.886$,
as well as $\bar{x}_w=24.667$ and~$s_w=7.941$.
\begin{gather*}
  (\bar{x}_m-\bar{x}_w)\pm t^*\cdot\sqrt{\frac{s_m^2}{n_m}+\frac{s_w^2}{n_w}} \\
  0.5\pm 2.571\cdot\sqrt{13.16+10.51} \\
  0.5\pm 2.571\cdot(4.87) \\
  0.5\pm 12.52 
\end{gather*}
The interval is $-12.02\;\ldots\;13.02$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census of men, and a census of women, then the difference
of these census means would lie in the interval.  
\end{solution}
\part
State suitable hypotheses.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_m=\mu_w$ (that is, $\mu_m-\mu_w=0$)  \\
    $H_a$: $\mu_m\neq\mu_w$ (so $\mu_m-\mu_w\neq 0$)
  \end{tabular}
\end{solution}
\part Run a test with $\alpha=0.01$.
State a conclusion.
\begin{solution}[1.25in]
Assume $H_0$.
The sampling distribution is a $t$ curve with center~$0$ and 
spreadedness $4.87$.
The test statistic is
\begin{equation*}
  t=\frac{0.5-0}{4.87}=0.10
\end{equation*}
and so the $p$~value is $2(0.462)=0.924$.
We fail to reject.
\end{solution}
\end{parts}





\question[5]
The year is 2020.
You will ask people which candidate they will vote for (for president). 
You want a $95\%$ confidence interval, with a margin of error
of $\pm 0.01$.
How large should your sample size be?
\begin{solution}[1in]
\begin{align*}
  n
  &=\Bigl(\frac{z^*}{\text{margin of error}}\bigr)^2\cdot\tilde{p}(1-\tilde{p}) \\
  &=\Bigl(\frac{1.960}{0.01}\bigr)^2\cdot0.50\cdot 0.50 \\
  &=9604
\end{align*}
\end{solution}



\end{questions}
\end{document}
